<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodesp	= $exp[0];
$nofak 	= $exp[1];

$sql 	= mysql_query("SELECT * FROM hutang WHERE kode_sp='$kodesp' AND nofak='$nofak'");
$r		= mysql_fetch_assoc($sql);
$data['nofak']	= $r['nofak'];	
$data['tanggal']= $r['tanggal'];
echo json_encode($data);
?>